Contents

Lavavo DVD Ripper Help

1. What is Lavavo DVD Ripper?

2. Quick Start

3. How to purchase Lavavo DVD Ripper?

4. FAQ

5. Support


What is Lavavo DVD Ripper?

Information

Far from being a simple DVD ripper, Lavavo has become the 'hit' software for thousands of movie lovers because of its ability to Rip, Convert and Burn without the hassle found in so many other software packages. In fact, most competing products don't even include a movie burning tool as a free add-in, making Lavavo DVD Ripper ahead of the pack already!

If you are totally new to DVD ripping, take a look at the features of Lavavo DVD Ripper. Quite simply, you will be amazed:

- Lavavo DVD Ripper is the most advanced and feature-packed DVD ripper ever produced! In just one step you can rip DVDs to DivX, Xvid... AVI files, VCD MPEG files and SVCD MPEG files – Directly!

- Lavavo DVD Ripper contains a very powerful video disc burner at no additional charge! In just one step you can burn MPEG files to VCD and SVCD discs, and burn AVI files to CD-R/RW and DVD+-R/RW discs – Directly!

- Lavavo DVD Ripper also contains a very high quality converter at no additional charge! In just one step you can convert MPEG files to other format files – Directly!

- Lavavo DVD Ripper is incredibly intuitive, despite being packed with the most advanced Ripping, Conversion and Burning features. Many users have told us how they find it the most user-friendly software of its type on the market!

- Lavavo DVD Ripper has a cool skin and layout! You'll find that you have more control over the Ripping, Conversion and Burning process, meaning less mistakes and less wasted DVDs!

- Lavavo DVD Ripper works exceptionally well at high speeds, you'll be surprised - even when ripping partially scratched DVDs!

- Lavavo DVD Ripper supports full DVD playback within the program's interface;

- Lavavo DVD Ripper supports multiple DVD-ROM drives;

- Lavavo DVD Ripper supports auto-shutdown of the computer when the job is completed;

All this means that Lavavo DVD Ripper enables you to build your movie library quickly and more easily than any other software of its type!

"This DVD ripper, unlike so many others, will enable you to build your movie library the hassle free way!" But don't take our word for it, download NOW and see for yourself!

Main Features

  • Rip DVDs to DivX, Xvid... AVI files directly
  • Rip DVDs to VCD and SVCD MPEG files directly
  • Burn MPEG files to VCD and SVCD discs directly
  • Burn AVI files to CD-R/RW and DVD+-R/RW discs directly
  • Convert MPEG files to other format files directly
  • Easy-to-use design
  • Cool skin
  • High speed ripping, burning and conversion
  • Support full DVD playback control
  • Support multiple DVD-ROM drives
  • Support auto-shutdown of the computer

System Requirements

  • Microsoft Windows 95/98/2000/NT/ME/XP or better
  • Pentium 90MHz or better
  • 16 MB RAM
  • 10 MB hard drive space to install
  • At least one DVD drive

Purchase Lavavo DVD Ripper now


Quick Start

  • Rip DVD to DivX. Xvid... AVI file
  • Rip DVD to VCD MPEG file
  • Rip DVD to SVCD MPEG file
  • How to split your AVI/MPEG files by chapter
  • More about Lavavo Input Settings
  • More about Lavavo Output Settings

Rip DVD to DivX. Xvid... AVI file (Back to Top)

1. Insert a DVD disc into the DVD drive;

2. Click "Open" button (Figure 1) or "Open DVD Root" & "Open IFO File[s]" in "Open Menu" (Figure 2) to open a DVD or IFO file, "Movie Title Selector" dialog shows you the longest program found in each IFO file, it helps a lot to see which IFO file should be selected;

3. When "Lavavo Input Settings" dialog opens automatically, or you can click "Lavavo Input Settings" button (Figure 3) to open it, you can define the input settings of the DVD with it. For detailed information about the input settings of the DVD, please click here;

4. Click "Lavavo Output Settings" button (Figure 4) to open "Lavavo Output Settings" dialog, please make sure you select "AVI [DivX, Xvid, YUV, ...]" in the combo box (Figure 5); then you can select the output AVI file & define the output settings of the output AVI file with it. For detailed information about the output settings of the output AVI file, please click here;

5. Click "Rip" button (Figure 6) to start a long long job...

6. When the output AVI file is done, you can use a third-party CD or DVD burner to burn it to an empty CD-R/RW or DVD+-R/RW disc to store it.

Rip DVD to VCD MPEG file (Back to Top)

1. Insert a DVD disc into the DVD drive;

2. Click "Open" button (Figure 1) or "Open DVD Root" & "Open IFO File[s]" in "Open Menu" (Figure 2) to open a DVD or IFO file, "Movie Title Selector" dialog shows you the longest program found in each IFO file, it helps a lot to see which IFO file should be selected;

3. When "Lavavo Input Settings" dialog opens automatically, or you can click "Lavavo Input Settings" button (Figure 3) to open it, you can define the input settings of the DVD with it. For detailed information about the input settings of the DVD, please click here;

4. Click "Lavavo Output Settings" button (Figure 4) to open "Lavavo Output Settings" dialog, please make sure you select "Video CD [MPEG1]" in the combo box (Figure 7); then you can select the output MPEG file & define the output settings of the output MPEG file with it. For detailed information about the output settings of the output MPEG file, please click here;

5. Click "Rip" button (Figure 6) to start a long long job...

6. When the output MPEG file is done, you can use a third-party CD or DVD burner to burn it to an empty CD-R/RW disc to store it as Video CD.

Rip DVD to SVCD MPEG file (Back to Top)

1. Insert a DVD disc into the DVD drive;

2. Click "Open" button (Figure 1) or "Open DVD Root" & "Open IFO File[s]" in "Open Menu" (Figure 2) to open a DVD or IFO file, "Movie Title Selector" dialog shows you the longest program found in each IFO file, it helps a lot to see which IFO file should be selected;

3. When "Lavavo Input Settings" dialog opens automatically, or you can click "Lavavo Input Settings" button (Figure 3) to open it, you can define the input settings of the DVD with it. For detailed information about the input settings of the DVD, please click here;

4. Click "Lavavo Output Settings" button (Figure 4) to open "Lavavo Output Settings" dialog, please make sure you select "Super Video CD [MPEG2]" in the combo box (Figure 8); then you can select the output MPEG file & define the output settings of the output MPEG file with it. For detailed information about the output settings of the output MPEG file, please click here;

5. Click "Rip" button (Figure 6) to start a long long job...

6. When the output MPEG file is done, you can use a third-party CD or DVD burner to burn it to an empty CD-R/RW disc to store it as Super Video CD.

How to split your AVI/MPEG files by chapter (Back to Top)

1. You can select chapter you want to extract and rip them in one or several MPG/AVI files. To do this select "Custom Chapters" in "Volume Limit". Then click on the "Settings" button, you should get the "Movie Splitter" dialog;

2. To create a volume, select chapter(s) in the chapter list and click "Create Volume". To remove a volume, select the volume in the summary list and click "Delete Volume". To see selected chapter(s) in a volume click in the summary list. Volumes will be output as (Vol1) filename.mpg(avi), (Vol2) filename_02.mpg(avi), ...

Hint: To select quickly chapters use the keyboard.
(Space to select, cursor keys to move)

Note that the overlap (Lavavo Input Settings) is ignored when splitting by chapter.

More about Lavavo Input Settings (Back to Top)

Program List:
Select specified program index. Most of movies are stored in index 0.
Default is : 0

Angle:
Select specified angle. Most of movies are stored in angle 1.
Default is : 1

DeMacroVision:
Remove macro vision protection from the movie.
Default is : Yes

Key Search:
Mode for CSS key search [the mode 0 works fine in 99% of cases].
0 - Search a key one time when starting
1 - Search a new key at each VOB-ID
2 - Search a new key at each CELL-ID
3 - Search a new key at each VOB/CELL-ID combination
Default is : 0

Audio:
Audio track to extract.
Note: Only LPCM, MPEG Audio Layer 1/2 and AC3 are supported.
Default is : First One

Dolby Surround:
Enable dolby surround downmix. Allow to preserve better 5.1 FX in stereo mode.
Default is: Enabled

Audio 48 -> 44.1 KHz:
48KHz Downsampling Mode.
0 : Normal Mode [Fastest]
1 : High Quality [Slower]
2 : Export the source AC3 to a file, you can afterward select
the output file by clicking on the SELECT AC3 OUTPUT button.
3 : 44.1KHz [No Conversion] Select this when you don't want to make sound
conversion when you have a 44.1KHz source stream.
4 : 48.0KHz [No Conversion] Same purpose as choice 3, when the input
frequency is not specified [AC3, LPCM] it is usualy 48KHz.
Default is : 0

Volume:
Gain of the audio output. No normalization is performed. A value of 1
can't generate distorsion [cracking] but the output sound may be very low. The default
give a good volume for most DVDs. Make few clip of the movie where you
know the volume is high and adjust this value in order to get a good volume.
You can also use the sound normalizer to find an otimun volume.
Default is : 2.5

Subtitle:
Show subtitle.
Default is : None

Subtitle Offset:
Vertical offset in pixel of the subtitle. This values is automaticaly adjusted
if the subtitle goes out of the screen.
Default is : 0

Original Color:
Preserve original color from the IFO file.
Uncheck it if your subtible looks too much bold.
Default is : Yes

Output Framerate:
Framerate of the output video file. 25 [PAL] or 23.97, 29.97 [NTSC].
Warning this value is not automaticaly set, if you choose a different framerate
from the input a pull down will be performed.
Avoid conversion between NTSC and PAL.
Default is : 25

Detect 24FPS:
Detect automaticaly 24Hz progressive NTSC.
Default is : Yes

Force 24FPS:
Force input to be a 24Hz progressive NTSC.
This flag works only if detect 24FPS is checked.
[Use it if you think that the 24Hz detection doesn't work]
Default is : No

Luminace Filter:
Allow to adjust light of source.
The Y plane is the luminance plane [in YUV format].
Apply Gain x Y + Offset on the Y plane.
Gain is 8.8 fixed point value [0 = 0.0; 128 = 1.0; 256 = 2.0].
Default is : Not Enabled, Gain 128, Offset 0

iDCT:
Inversce Discrete Cosine Transform Routines.
[Include also motion compensation]
MMX is fastest.
FPU give the best quality.
Default is : MMX

Overlap:
Go backward of specified amout of time when output volume size has been
reached. [This has no effect in custom chapter splitting]
Ex: Overlap=10 if the volume end at 1:10:25 next volume will start at 1:10:15.
Default is : 0 Sec

Audio/Video Synchronization:
Resynchronise video and audio periodicaly [not always necessary].
Default is : No

Deinterlace Filter:
Use this when your image is interlaced [when 1 line / 2 is shifted].
Warning if you set odd or even field you cannot be sure that it is
the good field, just make a clip of 10 images to see if you're right.
Interpolate mode interpolate the even field [you lose a bit quality
for SVCD but it always works].
Default is : None

Save DVD Drive:
Create a temporary buffer to avoid the drive to be switched on/off too much.
If you use a RAM buffer you may disable virtual memory to get more speed.
The file will be write in your Windows temporary directory [TMP environement variable].
Default is : 10MB in RAM

More about Lavavo Output Settings (Back to Top)

Video Bitrate:
Video bitrate of the output MPEG file.
For VCD the video bitrate must be between 650 and 1150 Kbits.
For SVCD the video bitrate must be lower than 2600 Kbits [2376 recommended].
Default is : 1150

Audio Bitrate:
Audio bitrate of the output MPEG file.
For VCD the audio bitrate must be 224 Kbits.
Default is : 224

Motion Search:
Compression speed optimization. You may get noise around motions.
Good: Best Quality [Slow]
Normal: Normal Quality
Bad: Bad Quality [Fast]
Default is : Good

Calculation Mode:
CPU calculation mode.
0 : MMX [Works only on Intel MMX processors]
1 : 3DNow [for AMD users]
2 : SSE2 for Intel P4 processor
3 : Normal [Slow, don't perform MMX calculation]
Default is : MMX

DCT/iDCT:
DCT and iDCT routines.
0 : MMX for MMX processor
1 : SSE2 for Intel P4 processor
2 : FPU [Highest Quality]
Default is : MMX

Mux Rate:
Increase the multiplexing rate by Mux_Rate%. Use this to avoid underflow.
Just increase it but the output file will grow up a little.
Default is : VCD = 1.4% SVCD = 5.6%

VBV Buffer Size:
Size of the VBV buffer [20 recommended for VCD, 112 for SCVD].
Default is : 20

Pulldown 3:2:
Convert 23.976Hz to 29.97Hz [NTSC Only].
Default is : None

Resolution:
Capture resolution in pixel.
PAL: 352x288 NTSC:352x240
Default is : 352x288

Export:
Video format passed to the premiere plugin [compatible with the Video Server]
and to the AVI codec.
Only RGB and YUY2 are supported for AVI.
YUY2 is in fact a 4:2:2 YUV format [very good for DivX encoding].
The internal MPEG encoder works only with 4:2:0 this setting is ignored.
Default is : RGB24

Zoom:
Letterbox, Medium and Pan Scan convert 16:9 to 4:3.
Full doesn't correct the aspect ratio.
If you have a 4:3 DVD Use Full.
Default is : Letter Box [4/3]
Custom: Allow free crop and resize.

Video Resize:
Video resizing filter.
Nearest neighbour: Get the nearest pixel. [No filtering]
BiLinear: very accurate slow
BiLinear MMX: very accurate fast
BiCubic: very accurate bicubic filter very slow
SSE BiCubic: SSE implementation of accurate bicubic filter.
Works on PIII or K7 or higher.
Pseudo BiCubic: not accurate very fast

Bilinear uses 2x2 nearest points to smooth the picture
BiCubic uses 4x4 nearest points to smooth the picture
TAP filters are 2Pass filters, they give best quality
but are slower.

Max Frames:
Maximun number of frames to encode.
Default is : 10000

Volume Limit:
Size of volumes to generate. The encoder will output volumes as
output_filename.mpg, output_filename_02.mpg, output_filename_03.mpg, ...
Default is : none

Ignore Overwrite message:
Don't check if the ouput file already exists
and always overwrite.
Default is : No

Premiere Plugin Encoder:
Allow to use an external encoder. you can connect to plugin
built for Adobe Premiere. Please read readme_1st for more details.
Default is : Not enabled

Multi Pass:
Allow the audio and video to be read in 2 pass. You can use it if you
encode with TMPGEnc and do a 2Pass VBR.
UNCHECK this if you do CBR or one pass VBR.
Please read readme_1st for more details.
Default is : No

Purchase Lavavo DVD Ripper now

Figure 1:

Figure 2:

Figure 3:

Figure 4:

Figure 5:

Figure 6:

Figure 7:

Figure 8:


FAQ

  • Questions about purchasing Lavavo DVD Ripper
  • 1. Why purchase Lavavo DVD Ripper?
  • 2. What is the difference between the licensed and unlicensed versions of Lavavo DVD Ripper?
  • 3. How much is it?
  • 4. Is your online order form secure?
  • 5. Does it have a money-back guarantee?
  • 6. Do I have to pay for the updates?
  • 7. Is technologies support free?
  • 8. What happens after I send the order?
  • Questions about Lavavo DVD Ripper
  • 9. What output files does Lavavo DVD Ripper support?
  • 10. I have more questions, who should I write to?

Questions about purchasing Lavavo DVD Ripper

1. Why purchase Lavavo DVD Ripper? (Back to top)

Lavavo DVD Ripper is shareware and supported by your registrations. Your support will help us to create even better products!

2. What is the difference between the licensed and unlicensed versions of Lavavo DVD Ripper? (Back to top)

Licensed Version:

  • Rip a whole DVD unlimitedly!

  • Free updates!

  • Free technologies support!

Unlicensed Version:

  • Rip 1/5 of a DVD.

  • No updates.

  • No technologies support.

3. How much is it? (Back to top)

Lavavo DVD Ripper costs only $29.95 for the option of email license. A hard copy CD costs only $9.95 extra and is shipped the same day.

4. Is your online order form secure? (Back to top)

Yes, it is 100% secure!

5. Does it have a money-back guarantee? (Back to top)

Yes, Lavavo DVD Ripper has a 30 day money-back guarantee!

6. Do I have to pay for the updates? (Back to top)

No! All updates are free to licensed Lavavo DVD Ripper users.

7. Is technologies support free? (Back to top)

Yes! It is free for all licensed Lavavo DVD Ripper users.

8. What happens after I send the order? (Back to top)

You will receive an email confirming your order shortly after sending the online order form. Then, within 48 hours, you will receive a second email with your "License Activation Name" and "License Activation Key" and instructions to get started!

If you do not get your "License Activation Name" and "License Activation Key"... or if you've lost them (Hey, it happens! :-) ... please email us at support@lavavo.com. Please include your name, order ID and email address, we will be happy to help you.

Questions about Lavavo DVD Ripper

9. What output files does Lavavo DVD Ripper support? (Back to top)

Lavavo DVD Ripper supports output of DivX, Xvid... AVI files, VCD MPEG files, SVCD MPEG files, ect.

10. I have more questions, who should I write to? (Back to top)

Please send your additional questions to support@lavavo.com, we will be happy to help you.

Purchase Lavavo DVD Ripper now


Support

Support Information

Lavavo Software

Support: support@lavavo.com

Sales: sales@lavavo.com

Website: http://www.lavavo.com